cancel
Showing results for 
Search instead for 
Did you mean: 

epo Update 5.1.1 to 5.1.3 Productcompatibility GTI Proxy 2.0.0.705

Hello,

we are trying to update our EPO Installation from 5.1.1 to 5.1.3.

We have a GTI Proxy 2.0.0.705 Installation. When we are trying to update the epo Version the Productcompatibility Checker is blocking update because of GTI Proxy uncompatibility.

We tryed to download Productcompatibilty manually and start updating without success.

Is GTI Proxy 2.0.0.705 really incompatibly with 5.1.3?

greetings nofear123

2 Replies

Re: epo Update 5.1.1 to 5.1.3 Productcompatibility GTI Proxy 2.0.0.705

Sorry this isn't actually answering your question but I too wanted to upgrade to 5.1.3 and ran in to the problem you have.  If I run the 5.1.2 Product Compatibility Checker it reports no incompatible products.  McAfee Gold support were not able to give me any further information, so I've been left to presume, like you, that 5.1.3 does not support any patch level of GTi Proxy.

Re: epo Update 5.1.1 to 5.1.3 Productcompatibility GTI Proxy 2.0.0.705

Hi,

Looking at the Supported Platforms data for GTi Proxy ePO 5.1.3 does not support GTI, maybe related to the EOL announcement where GTI is End Of Life from Dec 31 2015.

Regards

Rich

Certified McAfee Product Specialist - ePO

McAFee Volunteer Moderator